Fix RWT min version dependence RAP GEF demo is not anymore compatible
with RAP 2.X
1 file changed
tree: a42b20b16cdc921da39e08644e86b754b1944bd3
  1. .gitignore
  2. bundles/
  3. component.xml
  4. features/
  5. readme.txt
  6. releng/
  7. tests/